[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TGetAppNameEvent

Callback type to get customized application name.

## Declaration

Source position: osutilsh.inc line 50

`type TGetAppNameEvent = function: String;`

## Description

This callback type is used by the OnGetApplicationName to return an alternative application name.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.